Jump to:

17452 Posts in 4473 Topics by 1971 members

Archive

SilverStripe Forums » Archive » Supported browser versions

Our old forums are still available as a read-only archive.

Moderators: martimiz, Sean, biapar, Willr, Ingo, simon_w

Page: 1
Go to End
Author Topic: 1161 Views
  • flyinggeek
    Avatar
    2 Posts

    Supported browser versions Link to this post

    Hiya,

    Can anyone provide a full list of browser versions that are supported by Silverstripe when editing content (as distinct from a user just visiting the site)? In particular, are there features that are unsupported in earlier versions of IE?

    I have a user using WinXP SP2 and IE6 who says that she is having issues editing content. Sorry, but not exactly sure what the server side is - it is externally hosted and I do not have visibility of that side.

    Cheers,

    Flyinggeek.

  • Willr
    Avatar
    Forum Moderator
    5497 Posts

    Re: Supported browser versions Link to this post

    Hi, we test specifically IE6 and Firefox 1.5/2 on XP and Firefox and Safari 3 on OSX. I have never used IE5 to test the CMS but I would assume it would break quite easily! But IE6 should be fully featured and working.

    Whats the problem you've got with the CMS? If you could send screenshots or post a link that would be helpful

  • flyinggeek
    Avatar
    2 Posts

    Re: Supported browser versions Link to this post

    Willr,

    Thanks for that info - much appreciated.

    Will take another look and see if it is something simple like patches not applied or whatever first before anything else.

    Cheers,

    Flyinggeek

    1161 Views
Page: 1
Go to Top

Want to know more about the company that brought you SilverStripe? Then check out SilverStripe.com

Comments on this website? Please give feedback.